﻿@charset "utf-8";
/* CSS Document Primediart Technologies [primediart.com]*/
* { padding:0px; margin:0px; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }

:focus { outline: 0; }
a, a:link { text-decoration: none; color:#000; }
p { padding:8px 0; }
.cler { clear:both; }
body { font-size:13px; font-family:Arial; background:#666666 url(../img/background.png) repeat-x; }
#contner{ width:939px; margin:8px auto; background:#fff;}
ul#menu {  height: 30px; display: block;   font: bold  12px Arial, Helvetica, sans-serif;  padding:0px; margin:0 0 0 28px; }
ul#menu li { list-style: none; position: relative; float: left;  }
ul#menu li a { display:block; background:url(../img/nav.png) 0 0 no-repeat; height:30px; width:109px; text-align:center; color:#fff; line-height:25px; }
ul#menu li a:hover { background:url(../img/navhov.png) 0 0 no-repeat; }
ul#menu li a.selected { display:block; background:url(../img/navhov.png) 0 0 no-repeat; height:30px; width:109px;}

ul#menu ul {  position: absolute; display: none; }
ul#menu ul li { display: block;  }
ul#menu ul  a { background:#df2000 !important; height: 25px;  display: block; color:#fff;  text-align:left;  border-bottom:1px solid #ba1b01; padding:0 10px; width:155px; }
ul#menu ul li a:hover { background: #0027A8 !important; }
ul#menu li.submenu:hover ul.level2 { display: block;  background:#0027A8 !important;  }

.chk a { text-decoration:none; font-size:13px; font-family:Arial; color:Black; }
.img { width:300px; height:200px; border:solid 1px black; }
.back { background-image:url(../img/testimonials_bar.png); background-repeat:no-repeat; height:144px; width:939px; padding:5px 15px 20px 20px; background-color:#666666; }
.topbg { background-image:url(../img/back1.png); background-repeat:no-repeat; height:294px; width:939px; }
.font { font-size:15px; color:#dd2200; font-weight:bold; }
.font strong { font-size:16px; color:#0027a8; font-weight:bold; }
.fontleft { font-size:15px; color:Black; }
.padding { padding-left:20px; padding-right:10px; }
.padding_left { padding-left:20px; padding-right:10px; border-left:solid 1px #6d6d6d; }
.border { padding-left:20px; padding-right:10px; border-left:solid 1px #6d6d6d; border-right:solid 1px #6d6d6d; }
.bottom_font { color:White; font-weight:bold; }
.bottom_font strong { font-size:15px; }
.bottom_font a { text-decoration:none; font-size:15px; color:White; }
.bottom_font1 { font-size:17px; }
.footer { font-size:11px; color:#fff; }
.footer a {color:#fff; font-weight:bold; }
.footer a:hover { text-decoration:underline; color:#fff; }
.liprod li{ padding:2px 0;}
.list li{ background:url(../img/bull.png) left 4px no-repeat; margin:4px 0 0 0; padding:0 0 0 15px;}

h3 {color:#df2000; font-size:15px; } 
h4 {color:#000066; font-size:13px; } 

input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0027a8;
}

.textinput {
	border:1px solid #BABABA;
	padding:0px 2px;
	padding:2px;
}

.textinputhover {
	border:1px solid #003467; 
	padding:2px;
}

select {
	font-size:12px;
	color:#333333;
}

.submit {
	text-align:right;
}
